.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.088000px;}
.ls2{letter-spacing:-0.756000px;}
.ls4{letter-spacing:-0.440000px;}
.ls5{letter-spacing:-0.384000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-41.244000px;}
.ws7{word-spacing:-21.216000px;}
.ws1{word-spacing:-14.552000px;}
.ws3{word-spacing:-11.280000px;}
.ws6{word-spacing:-9.200000px;}
.ws4{word-spacing:-9.000000px;}
.ws5{word-spacing:-8.760000px;}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-15.300000px;}
._9{margin-left:-9.200000px;}
._4{margin-left:-2.331000px;}
._5{margin-left:-1.194800px;}
._0{width:1.107000px;}
._3{width:3.082800px;}
._6{width:8.964000px;}
._2{width:15.603400px;}
._8{width:364.413000px;}
._7{width:383.348000px;}
._1{width:893.058000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(15,142,46);}
.fc0{color:rgb(26,26,24);}
.fs5{font-size:23.320000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.fs3{font-size:84.000000px;}
.fs6{font-size:96.000000px;}
.y1{bottom:0.000000px;}
.y3{bottom:22.761844px;}
.y0{bottom:44.164388px;}
.y10{bottom:74.841774px;}
.yf{bottom:80.189680px;}
.ye{bottom:99.879770px;}
.yd{bottom:105.227676px;}
.y9{bottom:123.876129px;}
.yc{bottom:124.917926px;}
.yb{bottom:130.265832px;}
.ya{bottom:149.955922px;}
.y5{bottom:170.803119px;}
.y8{bottom:174.994079px;}
.y6{bottom:203.750395px;}
.y7{bottom:204.961302px;}
.y12{bottom:1060.703967px;}
.y11{bottom:1100.801697px;}
.y4{bottom:1149.375618px;}
.y2{bottom:1353.604273px;}
.h8{height:17.816480px;}
.h3{height:23.160000px;}
.h2{height:30.880000px;}
.h7{height:33.600000px;}
.h6{height:36.672000px;}
.ha{height:51.952000px;}
.h4{height:52.496000px;}
.h5{height:55.944000px;}
.h9{height:73.344000px;}
.h1{height:1308.068862px;}
.h0{height:1352.056592px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x1{left:-9.104770px;}
.x0{left:0.000000px;}
.x3{left:32.055155px;}
.x2{left:68.285691px;}
.x4{left:77.390461px;}
.x7{left:79.211479px;}
.x5{left:305.009379px;}
.x9{left:306.830236px;}
.x8{left:915.027975px;}
.x6{left:919.580279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.903292pt;}
.ls2{letter-spacing:-0.627655pt;}
.ls4{letter-spacing:-0.365302pt;}
.ls5{letter-spacing:-0.318809pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.398511pt;}
.ws2{word-spacing:-34.242069pt;}
.ws7{word-spacing:-17.614192pt;}
.ws1{word-spacing:-12.081529pt;}
.ws3{word-spacing:-9.365012pt;}
.ws6{word-spacing:-7.638130pt;}
.ws4{word-spacing:-7.472084pt;}
.ws5{word-spacing:-7.272828pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-12.702542pt;}
._9{margin-left:-7.638130pt;}
._4{margin-left:-1.935270pt;}
._5{margin-left:-0.991961pt;}
._0{width:0.919066pt;}
._3{width:2.559438pt;}
._6{width:7.442195pt;}
._2{width:12.954435pt;}
._8{width:302.547159pt;}
._7{width:318.267593pt;}
._1{width:741.444901pt;}
.fs5{font-size:19.360999pt;}
.fs1{font-size:24.906946pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:56.455743pt;}
.fs3{font-size:69.739448pt;}
.fs6{font-size:79.702226pt;}
.y1{bottom:0.000000pt;}
.y3{bottom:18.897600pt;}
.y0{bottom:36.666667pt;}
.y10{bottom:62.136000pt;}
.yf{bottom:66.576000pt;}
.ye{bottom:82.923333pt;}
.yd{bottom:87.363333pt;}
.y9{bottom:102.845867pt;}
.yc{bottom:103.710800pt;}
.yb{bottom:108.150800pt;}
.ya{bottom:124.498133pt;}
.y5{bottom:141.806133pt;}
.y8{bottom:145.285600pt;}
.y6{bottom:169.160000pt;}
.y7{bottom:170.165333pt;}
.y12{bottom:880.629867pt;}
.y11{bottom:913.920267pt;}
.y4{bottom:954.247867pt;}
.y2{bottom:1123.804933pt;}
.h8{height:14.791803pt;}
.h3{height:19.228162pt;}
.h2{height:25.637549pt;}
.h7{height:27.895779pt;}
.h6{height:30.446250pt;}
.ha{height:43.132188pt;}
.h4{height:43.583834pt;}
.h5{height:46.446472pt;}
.h9{height:60.892501pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x1{left:-7.559067pt;}
.x0{left:0.000000pt;}
.x3{left:26.613200pt;}
.x2{left:56.692933pt;}
.x4{left:64.252000pt;}
.x7{left:65.763867pt;}
.x5{left:253.228400pt;}
.x9{left:254.740133pt;}
.x8{left:759.685067pt;}
.x6{left:763.464533pt;}
}
